rematch - Bug #481
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [SP] [Homepage] Giao dién hi€n thi khac design.

11/08/2024 07:48 AM - Linh Luu

Status: Closed
Priority: Immediate
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/08/2024

100%
0.00 hour
0.00 hour

Description

0 MGi trudng test:http:/rematch.dt-solution.com/

0 Link design:

https://www.figma.com/design/PRURS3bkIL VmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

I Cac budc tai hién:
1. Tai man Homepage.
2. Kiém tra hién thi.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong mudn:
2. Giao dién hién thj giéng design.

Related issues:

Copied to Bug #482: [User] [SP] [Homepage] Click button 00000 va 0000000 dic...

Copied to Bug #848: [User] [Home] Giao dién hién thj khac design.

Closed
Resolved

11/08/2024
11/08/2024

History

#1 - 11/08/2024 07:54 AM - Linh Luu

- Copied to Bug #482: [User] [SP] [Homepage] Click button10000 valli0000 di chuyén téi man 404 NOT FOUND. added

#2 - 11/08/2024 10:39 AM - Anonymous

- Status changed from Open to Implemented

#3 - 11/08/2024 10:39 AM - Anonymous
- % Done changed from 0 to 100

#4 - 11/11/2024 09:59 AM - Anonymous

- Priority changed from Normal to Immediate

#5 - 11/12/2024 10:26 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#6 - 11/14/2024 03:15 AM - Linh Luu

- Assignee changed from Linh Luu to Anonymous

Con 2, 3, 4 chua dudgc.

01/20/2026

1/2



http://rematch.dt-solution.com/
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

#7 - 11/19/2024 09:38 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#8 - 11/20/2024 02:35 AM - Linh Luu
- Status changed from Implemented to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em vdi a.

#9 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

#10 - 12/26/2024 07:49 AM - Linh Luu
- Copied to Bug #848: [User] [Home] Giao dién hién thj khac design. added

Files

2.pg 118 KB 11/08/2024 Linh Luu

1.jpg 225 KB 11/08/2024 Linh Luu
